.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.728800px;}
._4{margin-left:-4.109186px;}
._1{margin-left:-2.966480px;}
._2{margin-left:-1.789040px;}
._0{width:1.206480px;}
.fc4{color:rgb(20,44,97);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(35,31,32);}
.fc1{color:rgb(123,121,121);}
.fc2{color:rgb(17,32,76);}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y1d{bottom:145.670203px;}
.y1c{bottom:168.168586px;}
.y42{bottom:169.526088px;}
.y3f{bottom:186.259922px;}
.y3e{bottom:207.459527px;}
.y1a{bottom:218.517148px;}
.y3d{bottom:228.658571px;}
.y19{bottom:239.716139px;}
.y3c{bottom:249.857285px;}
.y18{bottom:260.915182px;}
.y3b{bottom:271.056000px;}
.y17{bottom:282.113897px;}
.y3a{bottom:292.255043px;}
.y39{bottom:313.453758px;}
.y38{bottom:334.652473px;}
.y14{bottom:341.010539px;}
.y37{bottom:355.851516px;}
.y13{bottom:362.209460px;}
.y36{bottom:377.050231px;}
.y12{bottom:383.408365px;}
.y40{bottom:403.164234px;}
.y11{bottom:404.607287px;}
.y10{bottom:425.806224px;}
.yf{bottom:447.005145px;}
.y35{bottom:447.729864px;}
.y34{bottom:468.928907px;}
.y33{bottom:490.127622px;}
.ya{bottom:505.749814px;}
.y32{bottom:511.326543px;}
.y9{bottom:526.948735px;}
.y31{bottom:532.525481px;}
.y8{bottom:548.147656px;}
.y30{bottom:553.724593px;}
.y7{bottom:569.346578px;}
.y2f{bottom:574.923307px;}
.y6{bottom:590.545499px;}
.y2e{bottom:596.122229px;}
.y5{bottom:611.744420px;}
.y2d{bottom:617.321251px;}
.y2c{bottom:638.520294px;}
.y16{bottom:647.904079px;}
.y2b{bottom:659.719009px;}
.y15{bottom:670.324556px;}
.y2a{bottom:680.917999px;}
.ye{bottom:690.207603px;}
.y29{bottom:702.117042px;}
.yd{bottom:712.628096px;}
.y28{bottom:723.315757px;}
.yc{bottom:734.593310px;}
.y27{bottom:744.514898px;}
.yb{bottom:757.241419px;}
.y26{bottom:765.713942px;}
.y4{bottom:787.742378px;}
.y3{bottom:809.707625px;}
.y2{bottom:832.355701px;}
.y25{bottom:832.415526px;}
.y24{bottom:853.614241px;}
.y1{bottom:855.453934px;}
.y23{bottom:874.813284px;}
.y22{bottom:896.011999px;}
.y21{bottom:917.211228px;}
.y20{bottom:938.409943px;}
.y1f{bottom:959.608986px;}
.y1e{bottom:980.807700px;}
.y1b{bottom:1286.459418px;}
.y41{bottom:1287.218179px;}
.h2{height:26.208984px;}
.h3{height:30.168000px;}
.h5{height:34.290960px;}
.h4{height:36.872000px;}
.h7{height:40.224000px;}
.h6{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w2{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x6{left:14.795241px;}
.x2{left:18.209520px;}
.x3{left:31.107924px;}
.x7{left:35.280963px;}
.x1{left:254.174618px;}
.x4{left:510.435723px;}
.x5{left:885.514004px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.756227pt;}
._4{margin-left:-3.411574pt;}
._1{margin-left:-2.462863pt;}
._2{margin-left:-1.485316pt;}
._0{width:1.001657pt;}
.fs0{font-size:29.888313pt;}
.fs2{font-size:33.973049pt;}
.fs1{font-size:36.530161pt;}
.fs4{font-size:39.851084pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y1d{bottom:120.939907pt;}
.y1c{bottom:139.618760pt;}
.y42{bottom:140.745800pt;}
.y3f{bottom:154.638747pt;}
.y3e{bottom:172.239314pt;}
.y1a{bottom:181.419693pt;}
.y3d{bottom:189.839416pt;}
.y19{bottom:199.019750pt;}
.y3c{bottom:207.439244pt;}
.y18{bottom:216.619852pt;}
.y3b{bottom:225.039072pt;}
.y17{bottom:234.219680pt;}
.y3a{bottom:242.639174pt;}
.y39{bottom:260.239002pt;}
.y38{bottom:277.838830pt;}
.y14{bottom:283.117493pt;}
.y37{bottom:295.438932pt;}
.y13{bottom:300.717493pt;}
.y36{bottom:313.038760pt;}
.y12{bottom:318.317480pt;}
.y40{bottom:334.719413pt;}
.y11{bottom:335.917480pt;}
.y10{bottom:353.517493pt;}
.yf{bottom:371.117493pt;}
.y35{bottom:371.719177pt;}
.y34{bottom:389.319278pt;}
.y33{bottom:406.919107pt;}
.ya{bottom:419.889133pt;}
.y32{bottom:424.519107pt;}
.y9{bottom:437.489133pt;}
.y31{bottom:442.119120pt;}
.y8{bottom:455.089133pt;}
.y30{bottom:459.719278pt;}
.y7{bottom:472.689133pt;}
.y2f{bottom:477.319107pt;}
.y6{bottom:490.289133pt;}
.y2e{bottom:494.919107pt;}
.y5{bottom:507.889133pt;}
.y2d{bottom:512.519190pt;}
.y2c{bottom:530.119292pt;}
.y16{bottom:537.910000pt;}
.y2b{bottom:547.719120pt;}
.y15{bottom:556.524173pt;}
.y2a{bottom:565.319177pt;}
.ye{bottom:573.031693pt;}
.y29{bottom:582.919278pt;}
.yd{bottom:591.645880pt;}
.y28{bottom:600.519107pt;}
.yc{bottom:609.882080pt;}
.y27{bottom:618.119289pt;}
.yb{bottom:628.685240pt;}
.y26{bottom:635.719391pt;}
.y4{bottom:654.008080pt;}
.y3{bottom:672.244307pt;}
.y2{bottom:691.047440pt;}
.y25{bottom:691.097109pt;}
.y24{bottom:708.696937pt;}
.y1{bottom:710.224307pt;}
.y23{bottom:726.297038pt;}
.y22{bottom:743.896867pt;}
.y21{bottom:761.497122pt;}
.y20{bottom:779.096950pt;}
.y1f{bottom:796.697052pt;}
.y1e{bottom:814.296880pt;}
.y1b{bottom:1068.058387pt;}
.y41{bottom:1068.688333pt;}
.h2{height:21.759509pt;}
.h3{height:25.046406pt;}
.h5{height:28.469415pt;}
.h4{height:30.612275pt;}
.h7{height:33.395209pt;}
.h6{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w2{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x6{left:12.283467pt;}
.x2{left:15.118107pt;}
.x3{left:25.826760pt;}
.x7{left:29.291347pt;}
.x1{left:211.023627pt;}
.x4{left:423.779520pt;}
.x5{left:735.181107pt;}
}
